Catégories
Tut's Linux Archlinux

Pacman – Installation bloquée : Verrouillage de DB impossible

Une mésaventure m’est arrivée récemment lors de l’installation de paquets dans Archlinux et Pacman… Un message d’erreur « Le verrouillage de la base de donnée est impossible – Installation des paquets impossible » est affiché lorsque Pacman (le gestionnaire de paquets sous Archlinux) ne souhaite pas travailler installer correctement des paquets.